<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:id="@id/header_coterie" android:paddingTop="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center_vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="27.0dip">
        <View android:id="@id/line" android:background="#ff1094ed" android:layout_width="3.0dip" android:layout_height="fill_parent" />
        <TextView android:textSize="13.0dip" android:textColor="#ff1094ed" android:id="@id/lable" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="13.0dip" android:text="@string/square_name" />
    </LinearLayout>
    <ImageView android:background="@color/owner_white_bg" android:layout_width="fill_parent" android:layout_height="1.0dip" />
    <LinearLayout android:gravity="center_vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="90.0dip">
        <ImageView android:id="@id/topic_img" android:layout_width="60.0dip" android:layout_height="60.0dip" android:layout_marginLeft="16.0dip" android:scaleType="centerCrop" />
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip">
            <TextView android:textSize="16.0sp" android:textColor="#ff3e3d3d" android:ellipsize="end" android:id="@id/topic_name" android:layout_width="fill_parent" android:layout_height="wrap_content" android:lines="1" />
            <TextView android:textSize="12.0sp" android:textColor="#ffababab" android:id="@id/time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="2.0dip" />
            <TextView android:textSize="12.0sp" android:textColor="#ffababab" android:id="@id/post_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="2.0dip" />
            <TextView android:textSize="12.0sp" android:textColor="#ffababab" android:id="@id/people_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="2.0dip" />
        </LinearLayout>
    </LinearLayout>
    <LinearLayout android:gravity="center_vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="27.0dip" android:layout_marginTop="10.0dip">
        <View android:background="#ff1094ed" android:layout_width="3.0dip" android:layout_height="fill_parent" />
        <TextView android:textSize="13.0dip" android:textColor="#ff1094ed" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="13.0dip" android:text="@string/square_des" />
    </LinearLayout>
    <ImageView android:background="@color/owner_white_bg" android:layout_width="fill_parent" android:layout_height="1.0dip" />
    <TextView android:textColor="#ff3e3d3d" android:id="@id/description" android:background="@color/white" android:paddingLeft="14.0dip" android:paddingTop="15.0dip" android:paddingRight="14.0dip" android:paddingBottom="15.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <LinearLayout android:gravity="center_vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="27.0dip" android:layout_marginTop="10.0dip">
        <View android:background="#ffff8200" android:layout_width="3.0dip" android:layout_height="fill_parent" />
        <TextView android:textSize="13.0dip" android:textColor="#ffff8200" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="13.0dip" android:text="@string/square_hot_name" />
    </LinearLayout>
    <ImageView android:background="@color/owner_white_bg" android:layout_width="fill_parent" android:layout_height="1.0dip" />
</LinearLayout>